Subject: Re: Case Audit, T ID: 22870203
From: Anurag Pradhan <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Fri, 4 Oct 2019 15:17:50 -0700 (MST)

Feedback: 

Advised the agent it is good to assist the buyer when on call sending blurbs to them if required over the call, however still need to send an after call blurb summarising with what they spoke about. 

Regards, 

Anurag 

From: "Pravesh Singh" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Saturday, 5 October, 2019 00:01:18 
Subject: Case Audit, T ID: 22870203 

Hi Anurag, 

A case has been reviewed by quality team. I have been advised to send 'after call blurb'. I was on call with buyer when I dropped that email. 

Can you please check this with concern team. 

Kind Regards, 
Pravesh